# Generated by Django 3.2.7 on 2021-09-25 08:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='team',
            name='logo',
            field=models.BinaryField(default=b'\x08', verbose_name='Логотип команды'),
        ),
    ]
